Counter::getValue
Counter::resetValue
Counter
PHP Manual

# Counter::bumpValue

Counter::bumpValue — Change the current value of a counter.

### Description

Counter::bumpValue ( integer `$offset` )

Counter::bumpValue() updates the current value of a counter.

### Parameters

`offset`
  The amount by which to change the counter's value. Can be negative.

### See Also

- Counter::getValue() - Get the current value of a counter.
- Counter::resetValue() - Reset the current value of a counter.

Counter::getValue
Counter::resetValue
Counter
PHP Manual